Mailinglist Archive: opensuse-packaging (129 mails)

< Previous Next >
Re: [opensuse-packaging] Game hitori-3.19.1



On 20 Jan 2016, at 23:25, Rusmir Duško <nemysis@xxxxxx> wrote:

Hello,

I try to update Hitori, all build good

But Game not works get this

hitori
hitori: symbol lookup error: hitori: undefined symbol:
gtk_css_provider_load_from_resource

Hi,

A) this is the GNOME unstable branch, thus look in GNOME:Next... GNOME:Factory
follows the stable branch until about 3.19.90 will appear.

As for your game issue: it needs a newer version of GTK3, also part of GNOME
3.19.x tree (and already packagedin GNOME:Next)

Cheers--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-packaging+owner@xxxxxxxxxxxx

< Previous Next >
References